Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:8873

Overview

Id SUSE-2014:8873
Name Novell SUSE 2014:8873 yast2 recommended update for SLE 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 05 Feb 2014 12:00:00

SUSE-2014:8873

Novell SUSE 2014:8873 yast2 recommended update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

05 Feb 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This collective update for YaST2 provides the following fixes: * Fix /sbin/yast2 to start correctly in non UTF-8 environment. (bnc#827031) * Fix misinterpretation of IPv6 prefixes when converting to netmask. (bnc#837517) * Warn the user if Chef could overwrite changes. (bnc#803358) * Check for Chef outside in the yast2 shell script to catch modules not using CommandLine. (bnc#803358)

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:18:31